CREATE TABLE MIG_CAT_LIST_VALUES
(
	CATEGORY_ID varchar(16) NOT NULL,
	ATTR_NAME varchar(80) NOT NULL,
	[TYPE_NAME] varchar(32) NOT NULL,
	VALUE_ID smallint NOT NULL,
	SHORT_DESC varchar(60),
	CONSTRAINT PK_CATEGORY_ATTRS PRIMARY KEY (CATEGORY_ID, ATTR_NAME, VALUE_ID)
)
	


